%perl_module Mail-DomainKeys 0.21 2

Summary:       DomainKeys implementation for perl.
License:       Artistic
Group:         System Environment/Libraries
URL:           http://search.cpan.org/dist/%{pkgname}/
Source:        http://search.cpan.org/CPAN/authors/id/A/AN/ANTHONYU/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
BuildRequires: perl(Crypt::OpenSSL::RSA)
BuildRequires: perl(Mail::Address)
BuildRequires: perl(Net::DNS) >= 0.34
BuildRequires: perl(Test::More)

%description
DomainKeys implementation for perl.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README*
%{perl_vendorlib}/Mail/DomainKeys.pm
%{perl_vendorlib}/Mail/DomainKeys

%changelog
* Fri Sep 16 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
